Models
เรียก model catalog ด้วย API key เดียวกับที่จะยิง request:GET /v1/trial-policy เป็น public endpoint สำหรับดู chat allowlist,
unlock threshold และ policy_hash ปัจจุบัน
English versionDocumentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
ค้นหาโมเดลและเข้าใจการกรองตามองค์กรและ API key
curl -sS "https://api.prismgateway.io/v1/models" \
-H "Authorization: Bearer $PRISM_API_KEY"
| Modality | Endpoint |
|---|---|
| Chat | POST /v1/chat/completions |
| Embeddings | POST /v1/embeddings |
| Images | POST /v1/images/generations |
| สร้างวิดีโอ | POST /v1/video/generations |
| สถานะวิดีโอ | GET /v1/video/generations/{jobId} |
GET /v1/trial-policy เป็น public endpoint สำหรับดู chat allowlist,
unlock threshold และ policy_hash ปัจจุบัน
English version